Verdocs - Developer Documentation
ReferenceRest APIAPI DocumentationTemplates

Get a template. Note that the caller must have at least View access to the template.

GET
/v2/templates/{template_id}

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.verdocs.com/v2/templates/{template_id}"
{
  "counter": 0,
  "created_at": "string",
  "data": "string",
  "description": "string",
  "followup_reminders": "string",
  "id": "string",
  "initial_reminder": "string",
  "is_personal": true,
  "is_public": true,
  "is_sendable": true,
  "last_used_at": "string",
  "max_reminder_days": 0,
  "organization_id": "string",
  "profile_id": "string",
  "sender": "string",
  "star_counter": 0,
  "updated_at": "string",
  "visibility": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}